<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <title>Pokemon API</title>
</head>
<body>
    <div class="container">
        <div class="left">
            <h1>Procure o Pokemon</h1>
            <input type="text" class="pokemon__search" id="input">
        
            <div class="pokeball">
                <button class="pokeball__search" id="searchPoke"></button>
                <img class="pokeball__img" src="https://image.flaticon.com/icons/svg/361/361998.svg" alt="Pokeball">
            </div>
        </div>
        
        <div class="right">
            <div class="pokemonCard">
                <img class="pokemonCard__img" src="https://pokemonletsgo.pokemon.com/assets/img/common/char-pikachu.png" alt="Pokemon">
                <ul id="pokemonCard__list">
                </ul>
            </div>
            <div class="pokeVideo">
                <div id="video"></div>
            </div>
        </div>
    </div>
  <script src="js/main.js"></script>
</body>
</html>